/* @override http://localhost:3000/stylesheets/contents.css */

/* @group Layout */

/* Blueprint layout overrides */

#body
{
	margin-right: 20px !important;
}

#sidebar, #search, #footer .last
{
	width: 300px !important;
}

#navigation
{
	width: 640px !important;
}

#footer .span-4
{
	width: 144px !important;
	padding-right: 0 !important;
}

/* @end */

/* @group Header */

#header
{
	height: 98px;
	position: relative;
	margin-top: 10px;
}

/* Logo */

h1#logo
{
	text-indent: -9999em;
	background-image: url(/images/logo.gif);
	width: 181px;
	height: 77px;
	margin-top: 8px;
}

/* Ad unit */

#header .banner_container
{
	width: 728px;
	height: 90px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}

/*
#google_ads_div_Coda_header,
#google_ads_div_Coda_sidebar,
#google_ads_div_Coda_footer
{
  position: relative;
}

#google_ads_div_Coda_header iframe,
#google_ads_div_Coda_sidebar iframe,
#google_ads_div_Coda_footer iframe
{
  position: absolute;
  left: 0;
  top: 0;
}
*/

/* @group Navigation bar */

#top-bar
{
	margin-bottom: 16px;
}

#navigation, #search
{
	height: 32px;
	position: relative;
	border-bottom: 2px solid;
	z-index: 10;
}

/* Navigation */

#navigation
{
	border-bottom-color: #20a3d0;
}

ul#navigation_options
{
	position: absolute;
	bottom: 8px;
	z-index: 10;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

ul#navigation_options .parent
{
	border: 1px solid #fff;
	border-bottom-width: 0 !important;
	border-left: 1px solid #e7f0f4;
}

ul#navigation_options .parent:hover
{
	border: 1px outset #20a3d0;
}

ul#navigation_options > li
{
	display: inline;
	padding: 3px 0;
	padding-left: 9px;
	margin: 0;
	font-weight: bold;
	position: relative;
	border-left: 1px solid #e7f0f4;
}

ul#navigation_options > li > a
{
	background-repeat: no-repeat;
	background-position: right 50%;
	padding-right: 13px;
	color: #23b7e9 !important;
}

ul#navigation_options li.parent > a
{
	background-image: url(../images/navigation_dropdown_icon_2.gif);
}

ul#navigation_options li.home > a
{
	background-image: url(../images/navigation_home_icon_2.gif);
}

ul#navigation_options li.upload > a
{
	background-image: url(../images/navigation_upload_icon_2.gif);}

ul#navigation_options > li:hover
{
	padding-bottom: 5px;
	background-color: white;
}

ul#navigation_options li.first
{
	border: 0;
	padding-left: 0;
}

ul#navigation_options li ul
{
	display: none;
	position: absolute;
	z-index: -1;
	top: 19px;
	left: -1px;
	margin: 0;
	padding: 0;
	border: 1px outset #20a3d0;
	background-color: white;
	margin-top: 2px;
}

ul#navigation_options li:hover ul,
ul#navigation_options li ul:hover
{
	display: block;
	box-shadow: 2px 2px 3px #ddd;
	-webkit-box-shadow: 2px 2px 3px #ddd;
	-moz-box-shadow: 2px 2px 3px #ddd;
}

ul#navigation_options li ul li
{
	display: block;
	font-weight: normal;
	padding: 0;
	width: 100%;
}

ul#navigation_options li ul li:hover
{
	background-color: #ddf6ff;
}

ul#navigation_options ul a
{
	display: block;
	padding: 2px 9px;
}

/* Search */

#search
{
	border-bottom-color: #85dfff;
}

#search input.query
{
	margin: 0 !important;
	padding-left: 20px;
	background: white url(../images/search_box_loupe_icon.gif) no-repeat 4px 50%;
	width: 228px !important;
	font-size: 11px;
}

#search input[type='submit']
{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

/* Search auto complete */

div.auto_complete
{
	width: 253px !important;
	background: #fff;
	border: 1px solid #bbb;
	font-size: 11px;
	z-index: 10 !important;
} 

div.auto_complete ul
{
	width: 100%;
	overflow: hidden;
}

div.auto_complete ul li
{
	white-space: nowrap;
}

div.auto_complete ul li a
{
	display: block;
	padding: 3px;
}

div.auto_complete ul li.selected
{ 
	background-color: #ddf6ff; 
}

div.auto_complete ul strong.highlight
{ 
	background-color: #e7f8ff;
	font-weight: normal;
}

div.auto_complete ul li.selected strong.highlight,
div.auto_complete ul li.selected a
{
	text-decoration: underline;
}

div.auto_complete ul .search
{
	border-bottom: 1px solid #bbb;
}

div.auto_complete .search a,
div.auto_complete .artist a,
div.auto_complete .album a
{
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

div.auto_complete .album a
{
	background-image: url(/images/disc.png);
}

div.auto_complete .artist a
{
	background-image: url(/images/microphone.png);
}

div.auto_complete .search a
{
	background-image: url(/images/magnifier_left.png);
}


/* @end */

/* @end */

/* @group Contents */

/* @group Common */

/* Album/Artist lists */

ul.albums_list,
ul.artists_list
{
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
}

ul.albums_list li,
ul.artists_list li
{
	position: relative;
}

ul.albums_list li
{
	height: 162px;
}

ul.albums_list li.triple
{
	height: 180px;
}

ul.artists_list li
{
	height: 108px; /* corregir */
}

ul.albums_list a,
ul.artists_list a
{
	cursor: pointer;
}

ul.albums_list p,
ul.artists_list p
{
	width: 150px;
	overflow: hidden;
	white-space: nowrap;
	font-family: Tahoma, inherit;
}

ul.albums_list img,
ul.artists_list img
{
	display: block;
	margin-bottom: 9px;
	border: 1px solid #c0c0c0;
}

ul.artists_list img
{
	padding: 3px;
	margin-top: 7px;
}

ul.albums_list img
{
	padding: 5px;
	margin-top: 14px;
}

ul.albums_list a:hover img,
ul.artists_list a:hover img
{
	border-color: #85dfff;
}

ul.albums_list strong,
ul.artists_list strong,
ul.albums_list .small,
ul.artists_list .small
{
	display: block;
}

/* Imágenes de artistas y albums */

.album_medium_image, 
.artist_medium_image,
.user_medium_image
{
	margin: 0 5px !important;
}

.album_medium_image img, img.album_medium_image,
.album_medium_image #widget,
.artist_medium_image img, img.artist_medium_image,
.user_medium_image img, img.user_medium_image
{
	border: 1px solid #85dfff;
	padding: 5px;
	margin: 0;
}

a .album_medium_image img,
a .artist_medium_image img,
a .user_medium_image img
{
	border-color: #c0c0c0;
}

.highslide img:hover
{
	border-color: #20a3d0;
}

a:hover .album_medium_image img,
a:hover .artist_medium_image img,
a:hover .user_medium_image img
{
	border-color: #85dfff !important;
}

/* Misc */

div.contents
{
	border-top: 2px solid #25a2cd;
}

.album_list_footer
{
	font-size: 93%;
	clear: both;
}

/* Paginador */

#paginator
{
	overflow: visible;
	line-height: 36px;
	display: block;
	clear: both;
}

#paginator a, #paginator .current
{
	padding: 3px 5px;
	margin: 2px;
}

#paginator a
{
	border: 1px solid #85dfff;
}

#paginator .current
{
	border: 1px solid white;
	margin: 0;
}

#paginator a:hover
{
	background-color: #ddf6ff;
}

#paginator .disabled
{
	display: none;
}

#paginator .prev_page,
#paginator .next_page
{
	border: 1px solid white;
	background-color: white !important;
	margin: 0;
}

#paginator .next_page
{
	background: url(/images/arrow_right.gif) no-repeat right;
	padding-right: 18px;
}

#paginator .prev_page
{
	background: url(/images/arrow_left.gif) no-repeat left;
	padding-left: 18px;
}

.count
{
	font-size: 11px;
}

/* Tracks list */

#tracks_list
{
	overflow: hidden;
}

#tracks_list ol li
{
	margin-left: 0.8em !important;
	white-space: nowrap;
}

#tracks_list h5
{
	color: #6C6C6C;
}

/* Share links */

.addthis_toolbox
{
	margin-bottom: 12px;
}

.addthis_toolbox a
{
	margin-bottom: 10px;
	display: block;
	width: 31%;
}

.addthis_toolbox a span
{
	margin-right: 4px;
}

/* @end */

/* @group Home */

.digg_icon { background-image: url(/images/digg-guy-icon.gif); }

.share_icon { background-image: url(/images/share-plus-grey.gif); }

.upload_icon { background-image: url(/images/disc_plus.gif); }

.new_albums_icon { background-image: url(/images/discs_plus.gif); }

.popular_albums_icon { background-image: url(/images/discs_exclamation.gif); }

.browse_artists_icon { background-image: url(/images/microphone_arrow.gif); }

.popular_artists_icon { background-image: url(/images/microphone_exclamation.gif); }

/* @end */

/* @group Album detail */

/* Propiedades */

#album_header
{
	position: relative;
	overflow: hidden;
	display: block;
	z-index: 0;
	width: 100%;
}

#album_actions, #album_player
{
	position: relative;
}

#album_player
{
	position: absolute;
	right: 5px;
	top: 0;
}

#album_actions
{
	position: absolute !important;
	bottom: 20px;
	right: 5px;
}

.album_medium_image #widget
{
	width: 160px;
	height: 300px;
	overflow: hidden;
}

#album_actions ul.actions
{
	margin-top: 10px;
	font-size: 11px;
	line-height: 18px;
	height: 62px;
}

#album_actions ul.actions li
{
	margin-bottom: 6px;
}

#album_actions ul.actions a
{
	display: block;
	height: 25px;
	margin-left: 5px;
	padding-left: 13px;
	background-position: left bottom;
	background-repeat: no-repeat;
}

#album_actions .listen a
{
	background-image: url(/amazon_preview_icon.gif);
}

#album_actions .buy a
{
	background-image: url(/amazon_buy_icon.gif);
}

dl
{
	margin-left: 0;
}

dt
{
	width: 120px;
	color: #838383;
	font-weight: normal !important;
	float: left;
}

dd
{
	margin-left: 120px;
	position: relative;
	right: 3px;
}

dl.album_overview dd,
dl.user_overview dd
{
	width: 24em; 
}

dt, dd
{
	border-top: 1px solid #ebebeb;
}

img.torrent_status
{
	vertical-align: bottom;
	margin-top: 2px;
}

.torrent_expiring_message
{
	color: #c0354c;
}

#album_review
{
	position: relative;
	overflow: hidden;
}

#expand_text_control
{
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 14px 0 5px;
	background: white url(../images/arrow_bottom_small.gif) no-repeat 100% 70%;
}

/* Download box */
.box
{
	width: 32em;
}

/* Tabs */

ul#tabs
{
	border-bottom: 1px solid #67bddb;
	overflow: hidden;
	margin-right: 0;
}

ul#tabs li
{
	display: inline;
	margin-right: 1em;
	font-family: Tahoma;
	background-color: #c2e8f4;
	padding: 8px;
}

ul#tabs li.current
{
	background-color: #67bddb;
	color: white;
}

ul#tabs li a
{
	color: #20a3d0;
}

ul#tabs li span
{
	padding: 1px 3px;
}

ul#tabs li span.counter,
ul#tabs li span.other
{
	background-color: #67bddb;
	color: #d1ebf4;
}

ul#tabs li span.ok
{
	background-color: #bfe52d;
	color: #f7ffd8;
}

ul#tabs li span.warning
{
	background-color: #e5cd2f;
	color: #fffbe5;
}

ul#tabs li span.fatal
{
	background-color: #f7525c;
	color: #ffd8db;
}

ul.artists_tabs li
{
	margin-right: 3px !important;
	padding: 10px 4px !important;
}

/* Artist box */

#album_extras
{
	background: url(/images/vertical_line.gif) repeat-y 295px;
}

#artist_box
{
	position: relative;
}

#artist_box .links_box
{
	text-align: right;
	position: absolute;
	right: 30px;
	top: 36px;
}

#artist_box .links_box a
{
	display: block;
}

/* Download box */

.box img.download_arrow
{
	float: left;
	margin-right: 15px;
}

/* Subgenres list */

#subgenres_in_genre
{
	width: 100%;
	overflow: hidden;
}

#subgenres_in_genre li
{
	float: left;
	width: 50%;
	overflow: hidden;
}

#subgenres_in_genre li a
{
	display: block;
	white-space: nowrap;
}

/* @end */

/* @group Album comments */

ul#album_comments li,
.comment_form
{
	border-top: 1px solid #ebebeb;
	overflow: hidden;
	clear: both;
}

.comment_form
{
	padding-top: 1em;
}

ul#album_comments div
{
	padding-top: 1em;
}

ul#album_comments .comment_text
{
	font-size: 11px;
}

ul#users_list
{
	overflow: hidden;
}

ul#users_list li
{
	width: 100%;
}

ul#users_list .quiet
{
	display: block;
}

ul#album_comments .comment_detail,
ul#users_list .comment_detail,
.comment_form .comment_detail
{
	margin-right: 0;
	width: 170px !important;
}

ul#album_comments .additional_info,
ul#users_list .additional_info,
.comment_form .additional_info
{
	width: 105px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	padding: 0;
}

ul#album_comments img,
ul#users_list img,
.comment_form img
{
	margin-right: 8px;
	padding: 2px;
	border: 1px solid #ebebeb;
	float: left;
}

ul#album_comments a,
ul#users_list a,
.comment_form a
{
	display: block;
}

.comment_form textarea
{
	margin-top: 0;
	height: 115px;
	width: 96%;
}

.comment_form .conditions
{
	padding-top: 5px;
	clear: both;
}

ul#album_comments span.ok,
ul#album_comments span.warning,
ul#album_comments span.fatal,
ul#album_comments span.other
{
	padding-left: 16px;
	background-repeat: no-repeat;
	font-weight: bold;
}

ul#album_comments span.ok
{
	color: #11ab19;
	background-image: url(/images/tick_small_circle.png);
}

ul#album_comments span.warning
{
	background-image: url(/images/exclamation_small.png);
	color: #c8bf00;
}

ul#album_comments span.fatal
{
	background-image: url(../images/minus_small_circle.png);
	color: #b53434;
}

ul#album_comments span.other
{
	background-image: url(../images/information_small.png);
	color: #3452bf;
}

/* @end */

/* @group Album quality report */

#quality_report li
{
	float: left;
}

#quality_report input
{
	margin-left: 10px;
}

#quality_report .report_type
{
	padding: .4em !important;
}

#quality_report .form_option
{
	cursor: pointer;
}

#quality_report h3
{
	text-align: center;
	font-size: 14px;
	padding: 2px 0;
	width: 20px;
}

#quality_report .ok
{
	background: #eaefd6;
	color: #264409;
	border-top: 1px solid #d2ef5f;
}

#quality_report .ok h3
{
	background-color: #71b291;
	color: #eaefd6;
}

#quality_report .warning
{
	background: #f9f4d2;
	color: #514721;
	border-top: 1px solid #f9e563;	
}

#quality_report .warning h3
{
	background-color: #ebd22e;
	color: #f9f4d7;
}

#quality_report .fatal
{
	background: #f7e0e1;
	color: #8a1f11;
	border-top: 1px solid #f7a0a5;
}

#quality_report .fatal h3
{
	background-color: #f77c83;
	color: #f7e0e1;
}

#quality_report .other
{
	background: #e3f3fb;
	color: #8a1f11;
	border-top: 1px solid #a2ddfb;
}

#quality_report .other h3
{
	color: #d1edfb;
	background-color: #84d3fb;
}

#quality_report h3.zero
{
	color: #c6c6c6;
	background: none;
	font-size: 15px;
}

#quality_report h3
{
	margin-left: 5px;
}

#quality_report .collapsable .small
{
	display: none;
}

#quality_report .collapsable:hover .small
{
	display: inline;
}

/* @end */


/* @group Artist list */

.artists_tabs li
{
	margin-right: 35px !important;
}

/* @end */

/* @group Albums and artists rankings */

.ranking .album_medium_image,
.ranking .artist_medium_image
{
	margin: 0 1em 0em 0 !important;
}

.albums_ranking .rank_column,
.albums_ranking .last
{
	height: 144px;
}

.artists_ranking .rank_column,
.artists_ranking .last
{
	height: 162px;
}

.ranking .rank_column h1
{
	color: #0a8dc0;
}

.ranking .last
{
	position: relative;
}

.ranking .links_box
{
	text-align: right;
	position: absolute;
	right: 0px;
	top: 90px;
}

.ranking .links_box a
{
	display: block;
}

.albums_ranking .links_box
{
	bottom: 0;
}

.artists_ranking .links_box
{
	top: 0;
}

.artists_ranking .bio
{
	height: 54px;
	overflow: hidden;
}

/* @end */

/* @group Torrent detail */

.torrent_status_indicator .bad
{
	color: #cc1211;
}

.torrent_status_indicator .regular
{
	color: #dd0;
}

.torrent_status_indicator .ok
{
	color: #1ccb07;
}

.torrent_files_list li
{
	background: url(/images/file_types_icons/unknown.gif) no-repeat;
	padding-left: 18px;
}

.torrent_files_list li .file_size
{
	padding-left: 4px;
	color: #4b86a9;
	font-size: 10px;
}

.torrent_files_list li .extension_name
{
	color: #494949;
}

.folder
{
	background-image: url(/images/file_types_icons/folder.gif) !important;
}

.mp3, .flac, .ogg, .mp4, .acc, .ape, .m4a, .wav, .wma, .ape
{
	background-image: url(/images/file_types_icons/audio.gif) !important;
}

.m3u, .pls, .cue
{
	background-image: url(/images/file_types_icons/playlist.gif) !important;
}

.nfo
{
	background-image: url(/images/file_types_icons/info.gif) !important;
}

.txt, .sfv, .log
{
	background-image: url(/images/file_types_icons/text.gif) !important;
}

.rtf, .doc, .pdf, .htm, .html
{
	background-image: url(/images/file_types_icons/document.gif) !important;
}

.jpg, .jpeg, .gif, .bmp, .psd, .tiff
{
	background-image: url(/images/file_types_icons/image.gif) !important;
}

.mpg, .mpeg, .avi, .mkv
{
	background-image: url(/images/file_types_icons/video.gif) !important;
}

.url
{
	background-image: url(/images/file_types_icons/link.gif) !important;
}

.zip, .rar, .tar, .r00, .r01, .r02, .r03, .r04, .r05, .r06, .r07, .r08, .r09, .r10, .r11, .r12, .r13, .r14, .r15, .r16, .r17, .r18, .r19, .r20
{
	background-image: url(/images/file_types_icons/compressed.gif) !important;
}

/* @end */

/* @group User details  and form */

.user_medium_image img, img.user_medium_image
{
	margin-bottom: 5px;
}

form#user_profile .user_medium_image img
{
	margin: 0 !important;
}

form#user_profile textarea
{
	height: 90px;
}

/* @end */

/* @group Categories backend */

#categories_subcategories_list .genre_title
{
	font-weight: bold;
}

#categories_subcategories_list .subgenre_title
{
	padding-left: 30px;
}

#categories_subcategories_list .genre_show_true
{
	color: green;
}

#categories_subcategories_list .genre_show_false
{
	color: red;
}

/* @end */

/* @group Categories list */

#genres_subgenres_list
{
	overflow: hidden;
}

#genres_subgenres_list ul
{
	margin-bottom: 16px;
}

#genres_subgenres_list li
{
	display: inline;
}

#genres_subgenres_list li a
{
	white-space: nowrap;
}

/* @end */

/* @end */

/* @group Sidebar */

#sidebar
{
	
}

#sidebar #login_box label
{
	display: inline-block;
}

#sidebar #login_box p
{
	width: 100%;
	vertical-align: baseline;
}

#sidebar #login_box p .text
{
	
}

#sidebar #login_box
{
	
}

#sidebar hr.division
{
	color: #85dfff;
	background-color: #85dfff;
}

/* RSS Feeds */

#rss a, #rss .info
{
	display: block;
}

#rss a
{
	padding-left: 30px;
	margin-bottom: 9px;
	background: url(/images/rss_icon.png) no-repeat 0 5px;
}

/* Ad units */
#sidebar .banner_container
{
	width: 300px;
	height: 270px;
	overflow: hidden;
}

/* @end */

/* @group Footer */

#footer
{
	border-top: 2px solid #85dfff;
	padding-top: 16px;
}

#footer .colborder, #footer .last
{
	height: 162px;
}

#footer h5
{
	color: #5f5f5f;
}

#footer li
{
	font-size: 11px;
	line-height: 18px;
}

#footer li a
{
	color: #262626;
}

/* (common) */

#friends a, #feedback a
{
	display: block;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 20px;
}

#friends li, #feedback li
{
	margin-bottom: 8px;
}

/* Feedback */

#feedback .mail a
{
	background-image: url(/images/mail.gif);
}

#feedback .bug a
{
	background-image: url(/images/pill_exclamation.gif);
}

#feedback .feature a
{
	background-image: url(/images/light_bulb__plus.gif);
}

#feedback .legal a
{
	background-image: url(/images/legal_mail_icon.gif);
}

/* Friends */

#friends .torrentfreak a
{
	background-image: url(/images/torrentfreak_icon.gif);
}

#friends .torrentsto a
{
	background-image: url(/images/torrentsto_icon.gif);
}

#friends .torrentz a
{
	background-image: url(/images/torrentz_icon.gif);
}

#friends .torrentscan a
{
	background-image: url(/images/torrentscan_icon.gif);
}

/* Community */

#community a, #community .info
{
	display: block;
}

#community li
{
	margin-bottom: 7px;
}

#community a 
{
	padding-left: 30px;
	background-position: 0 5px;
	background-repeat: no-repeat;
}

#community .twitter
{
	background-image: url(/images/twitter_icon.png);
}

#community .facebook
{
	background-image: url(/images/facebook_icon.png);
}

#community .blog
{
	background-image: url(/images/blogger_icon.png);
}

/* @end */